# Uncomment the next line to define a global platform for your project
platform :ios, '12.2'

target 'SwiftyGiphySample' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for SwiftyGiphySample
  pod 'Socket.IO-Client-Swift'
  pod 'SwiftyJSON'
  pod 'SwiftyGiphy', :git => 'https://github.com/atacand1920/SwiftyGiphy.git'
  pod 'Alamofire'
  pod 'SwiftyJSON'
  pod 'IQKeyboardManagerSwift' , '>= 6.5.0'
  pod 'NotificationBannerSwift'
  pod 'OneSignal'
  pod 'FacebookSDK'
  pod 'FBSDKLoginKit'
  pod 'FBSDKShareKit'
  pod 'GoogleSignIn'
  pod 'TwitterKit'
  pod 'Hero'
  pod 'MapleBacon'
  pod 'SwiftSpinner'
  pod 'Gifu'
  pod 'GfycatKit'
  pod 'AZSearchView'
  pod "TLPhotoPicker"
  pod 'ChameleonFramework/Swift'
  pod 'iOSPhotoEditor'
  pod 'MMPlayerView'
end
target 'SwiftyGiphyExtension' do
use_frameworks!
  pod 'OneSignal'

end
target 'GifMemersKeyboard' do
use_frameworks!
pod 'FLAnimatedImage', '~> 1.0'
end
